.whitespace {
  height: 50px;
  width: 100%; }

.orange_background {
  background: #EF8B6A; }

.yellow_background {
  background: #F5E966; }

.green_background {
  background: #49B398; }

.purple_background {
  background: #613D8D; }

.orange_text {
  color: #EF8B6A; }

.yellow_text {
  color: #F5E966; }

.green_text {
  color: #49B398; }

.purple_text {
  color: #613D8D; }

.fullWidth {
  width: 100%; }

body {
  background: red; }

.preps {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  position: relative; }

.preps_box {
  height: inherit !important; }
  .preps_box div {
    height: 90%; }

.container {
  color: #080808;
  line-height: 1.4;
  max-width: 900px;
  margin: 2rem auto 0 auto;
  display: block; }
  .container h1 {
    text-align: center;
    font-weight: 400; }

.left-flex-project-box,
.right-flex-project-box {
  display: block;
  width: 50%;
  float: left; }

.project_box_tags {
  padding-bottom: 1rem; }
  .project_box_tags:hover {
    cursor: pointer; }

.project_box_tag {
  width: 150%; }

.try_own_project_box_text {
  width: 100%;
  text-align: center;
  padding: 0 0 1rem 0 !important;
  margin: 0 !important; }

.try_own_project_box_content {
  padding: 2rem; }
  .try_own_project_box_content:hover {
    cursor: pointer; }

.project_box img {
  width: 20%;
  display: block;
  margin: 0 auto !important;
  padding-bottom: 1rem;
  padding-top: 1rem; }
.project_box h3 {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
  margin: 0; }
.project_box p {
  margin-left: 1rem;
  margin-right: 1rem;
  font-size: 0.8rem; }
.project_box label {
  padding: 0.5rem 0;
  color: #613D8D;
  display: block; }
  .project_box label:hover {
    cursor: pointer; }

.project_box_tag {
  color: #613D8D; }
  .project_box_tag:hover {
    cursor: pointer; }

.project_box_content {
  background: white;
  margin: 1rem 0.45rem 1rem 0.45rem; }

.menu {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row; }

.project_box_more_text {
  display: none; }

.menu-item {
  padding: 20px;
  line-height: 70px;
  text-transform: uppercase;
  color: #202121; }
  .menu-item:first-child {
    text-transform: none;
    font-weight: bold; }

.project_box_more {
  display: none; }
  .project_box_more:checked + .project_box_more_text {
    display: block; }
  .project_box_more:checked ~ label {
    display: none; }

.content-project-box {
  width: 87%;
  float: left;
  margin-bottom: 2rem; }

.tags-project-box {
  width: 13%;
  float: left; }

.project-box-preambula {
  font-size: 0.8rem;
  margin-bottom: 2rem; }

.project_box_content_background {
  height: 200px;
  background-size: cover !important;
  background-position: center !important;
  display: none !important; }

.tags-project-box-inside-wrapper {
  margin-top: 1rem;
  margin-right: 1rem; }

.get_project_clear {
  color: rgba(8, 8, 8, 0.5) !important; }

.get_project_with_tag {
  color: #613D8D;
  margin: 0;
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
  font-size: 0.8rem; }
  .get_project_with_tag:hover {
    cursor: pointer; }
  .get_project_with_tag:nth-child(1) {
    padding-top: 0; }

@media screen and (max-width: 900px) {
  .left-flex-project-box,
  .right-flex-project-box {
    width: 100%; }

  .tags-project-box,
  .content-project-box {
    width: 100%;
    float: none; }

  .tags-project-box {
    padding: 0; }

  .tags-project-box-inside-wrapper {
    margin: 1rem 0;
    padding: 0 1rem; }

  .get_project_clear {
    padding-left: 1rem; }

  .project-box-preambula,
  h1 {
    padding-left: 1rem;
    padding-right: 1rem; }

  .get_project_with_tag {
    display: block;
    float: left;
    padding-left: 0.3rem;
    padding-right: 0.3rem; }
    .get_project_with_tag:nth-child(1) {
      padding-top: 0.3rem; }

  .get_project_clear {
    margin-left: 1rem !important; }

  .back_project_box_button {
    display: none; } }

/*# sourceMappingURL=projectGrid.css.map */
